﻿@charset "utf-8";
/* ----------------------------------------
	* Filename:     mini.css
	* Description:  For Android / iOS / WP
	* CssCreate:    2014-11-05 22:02
	* DesignBy:     CuPlayer.com
------------------------------------------ */

div,ul,li,ol,dl,dt,dd,form,img,p{margin: 0; padding: 0; border: 0; }
li{list-style-type:none;}
h4,h5{margin: 0; padding: 0; font-size:14px;}
/* __link */

.cRed,a.cRed:link,a.cRed:visited{ color:#ff0000; }
.cBlue,a.cBlue:link,a.cBlue:visited,a.cBlue:active{color:#066bb7; }
.cOrange,a.cOrange:link,a.cOrange:visited{ color:orangered; }
div.clear {clear:both;height:0px;}
div.clearfix { zoom:1;}
div.clearfix:after {content:".";clear:both;height:0;display:block;visibility:hidden;}
/* Hide from IE Mac \*/ 


/* content --------------------- */
div#content { background:#ffffff; }
div#content div.video { background:#000000; }
div#content div#HLSPlayer { }
div#content h3 { line-height:40px; height:40px; background:#cccccc; border-top:2px #515151 solid;}
div#content h3 span { padding-left:20px;}

div.piclist {padding:10px; height: 300px; overflow:hidden; }
div.piclist dl { width:170px;float:left; height: 160px; overflow:hidden; }
div.piclist dl dd { line-height:24px; height:48px; overflow:hidden; padding:0 10px; }
a.p145x100 img { width:145px;height:100px; }  /*小图*/
a.p145x100 { border:1px #dadada solid; padding:1px;display:block; width:145px;margin:0 auto;  background:white;}
a.p145x100:hover{ border:1px #eb6100 solid; } 

/* other */
video#CuPlayerVideo_video {WIDTH:100%; HEIGHT:100%}
.video { OVERFLOW: hidden; WIDTH: 100%; POSITION: relative}
.close_light_bg {DISPLAY: none; BACKGROUND: #000; FILTER: alpha(opacity = 95); LEFT: 0px; WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%; opacity: .95}
div.help { line-height:32px; font-size:14px; padding:10px 20px;}
div.help p.open { padding-left:35px;}
/* LastTime:2014-11-06 20:02 */